<?xml version="1.0"?>
<screen name="screen1366x768" id="screen1366x768" width="1366" height="768"> 
    <surface id="main" level="1" x="0" y="0" width="1366" height="768" alpha="255" 
        href="/root/dmb/programm/logo.png" />
</screen>
